MediaWiki:Common.css:修订间差异

Baneq留言 | 贡献
无编辑摘要
Baneq留言 | 贡献
无编辑摘要
第374行: 第374行:
background: linear-gradient(90deg, #d89038, #4c8fbd, #8d62b8);
background: linear-gradient(90deg, #d89038, #4c8fbd, #8d62b8);
opacity: .45;}
opacity: .45;}
.nc-fanart-grid .nc-art-image {
height: 300px;
background: rgba(255,255,255,.42);
}


.nc-logo-mosaic {
.nc-logo-mosaic {